﻿body {
    display: block;
}

    body form {
        display: block;
    }

div.container.boxMargin {
    margin-top: 20px;
}
.ui-tabs .ui-tabs-nav li {
    font-size: 12px !important;
    background: #AAAAAA !important;
    background-color: white !important;
}

.button.primary.right {
    font-size: 11px;
    font-family: Tahoma,Arial;
    float: right;
    margin: 10px 20px 0 0;
}

nav {
    width: 900px;
    margin: 15px auto;
    border: 1px solid #AAAAAA;
    padding: 0;
    margin: 0 auto;
    border-radius: 4px;
    background: #DDDDDD;
    background: linear-gradient(to bottom, #ffffff 0%,#ededed 10%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

    nav ul {
        display: inline-block;
        list-style: none;
        margin: 0;
        padding: 5px;
    }

        nav ul li {
            display: inline-block;
            margin: 0;
            padding: 2px 5px 0 5px;
        }

            nav ul li a {
                text-decoration: none;
                color: #4D4D4F;
            }

                nav ul li a:hover {
                    text-decoration: underline;
                    color: #DF4526;
                }

    nav h2 {
        display: inline-block;
        margin: 0;
        padding: 2px 5px 0 5px;
        font-size: 10px;
    }

    nav label {
        display: inline-block;
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        margin: 5px 0 0 17px;
    }

        nav label p, nav label h1, nav label h2, nav label h3 {
            margin: 0;
            font-size: 1em;
            font-weight: inherit;
        }

@media print {
    nav {
        margin: 0;
        padding: 0;
        height: 0;
        border-bottom: 1pt double #AAAAAA;
    }

        nav ul {
            display: none;
        }
}

/* ************************* */
/* Page structure            */

div.container {
    display: flex;
    flex-direction: column;
    align-content: center;
    overflow: visible;
    width:880px;
    margin:10px auto;
}

    div.container header {
        display: flex;
        flex-direction: column;
        align-content: flex-start;
        justify-content: flex-start;
        align-items: flex-start;
        overflow: visible;
        width: 800px;
        margin: auto;
        /*  width: 900px;
        height: 65px;
        margin: 15px auto;
        align-self: center;*/
    }

        div.container header a {
            float: left;
            align-self: flex-start;
            align-content: flex-start;
            display: inline-block;
            border: none;
        }

            div.container header a h1 {
                display: none;
                align-self: flex-start;
                align-content: flex-start;
                margin: auto;
            }

            div.container header a img {
                height: 63px;
                width: auto;
                border: none;
                float: left;
                align-content: flex-start;
                justify-content: flex-start;
                align-items: flex-start;
                
            }

        div.container header h2 {
            float: left;
            display: inline-block;
            margin: 15px;
            padding: 0;
            align-self: flex-start;
            align-content:flex-start;
        }

@media print {
    div.container header {
    }
}

div.container nav {
    width: 900px;
    margin: 15px auto;
    border: 1px solid #AAAAAA;
    padding: 0;
    margin: 0 auto;
    border-radius: 4px;
    background: #DDDDDD;
    background: linear-gradient(to bottom, #ffffff 0%,#ededed 10%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    align-self: center;
    }

    div.container nav ul {
        display: inline-block;
        list-style: none;
        margin: 0;
        padding: 5px;
    }

        div.container nav ul li {
            display: inline-block;
            margin: 0;
            padding: 2px 5px 0 5px;
        }

            div.container nav ul li a {
                text-decoration: none;
                color: #4D4D4F;
            }

                div.container nav ul li a:hover {
                    text-decoration: underline;
                    color: #DF4526;
                }

    div.container nav h2 {
        display: inline-block;
        margin: 0;
        padding: 2px 5px 0 5px;
        font-size: 10px;
    }

    div.container nav label {
        display: inline-block;
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        margin: 5px 0 0 17px;
    }

        div.container nav label p,
        div.container nav label h1,
        div.container nav label h2,
        div.container nav label h3 {
            margin: 0;
            font-size: 1em;
            font-weight: inherit;
        }

@media print {
    div.container nav {
        display: none;
    }
}

div.container div.page-nav {
    width: 900px;
    margin: 20px 0 20px 0;
    align-self: center;
}

div.container div.page-content {
    display: block;
    width: 900px;
    margin: 0 0 25px 0;
    align-self: center;
    overflow: visible;
}

div.container footer {
    width: 900px;
    text-align: center;
    color: #555555;
    font-size: 10px;
    margin: 50px auto 0px auto;
    width: 900px;
    padding: 0px;
}

    div.container footer ul {
        border-top: 1px solid #CCCCCC;
        list-style-type: none;
        padding: 10px 0px;
        margin: 5px 0px 15px 0px;
    }

        div.container footer ul li {
            display: inline;
            margin: 0px;
            padding: 0px 12px 0px 12px;
            border-left: 1px solid #CCCCCC;
        }

            div.container footer ul li:first-child {
                border-left: 0px solid #CCCCCC;
            }

            div.container footer ul li a {
                color: #444444;
                text-decoration: none;}

                div.container footer ul li a:hover {
                    color: #444444;
                    text-decoration: underline;
                }

    div.container footer div a {
        color: #555555;
        text-decoration: none;
    }

        div.container footer div a img {
            border: 0px solid #FFFFFF;
            margin: 5px 0px 0px 0px;
        }

        div.container footer div a p {
        }

@media print {
    /*
    div.container footer {
        margin: 0;
        padding: 5pt;
        height: 0;
        border-top: 1pt double #AAAAAA;
    }

        div.container footer .service-links {
            display: none;
        }

        div.container footer .mms-logo img {
            display: none;
        }
    */
}



.container-checkbox {
    display: block;
    position: relative;
    padding-left: 22px;
    padding-top: 0px;
    /*margin-bottom: 12px;*/
    cursor: pointer;
    font-size: 11.4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    .container-checkbox input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

.checkmark {
    position: absolute;
    top: 4px;
    left: 0px;
    height: 12px;
    width: 12px;
    border: solid black;
    background-color: #f6f6f6;
    border-width: 1px;
    border-radius: 2px;
}

.container-checkbox:hover input ~ .checkmark {
    border: solid black;
    background-color: #f6f6f6;
    border-radius: 2px;
    border-width: 1px;
}

.container-checkbox input:checked ~ .checkmark {
    border: solid black;
    background-color: #f6f6f6;
    border-radius: 2px;
    border-width: 1px;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.container-checkbox input:checked ~ .checkmark:after {
    display: block;
}

.container-checkbox .checkmark:after {
    left: 3px;
    top: 1px;
    width: 3px;
    height: 5px;
    border: solid black;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


body {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11.4px;
    color: #000000;
}



.print-only, .printOnly {
    display: none;
}

p.subheader {
    font-size: 11.4px;
    color: #888888;
    font-family: Tahoma;
}

div.input-table > div.row > div.col > label.report-content,
div.input-table > div.row > div.col > span.report-content {
    font-weight: 700;
    padding: 2px 0;
    margin: 0px;
    display: inline-block;
}

div.input-table > div.row.alt {
    background-color: #F6F6F6;
}

.imageButtonTemplate {
    background: url(../../Content/Images/button-background.png) no-repeat #FFFFFF -1px 0px;
    cursor: pointer;
    border: 1px solid #AAAAAA !important;
    border-radius: 4px;
    padding: 4px;
    font-size: 10px;
    text-shadow: #FFFFFF 1px 1px 1px;
    width: auto;
    height: auto;
    max-width: 16px;
    max-height: 16px;
    padding: 4px;
    display: inline-block;
    margin: 0px 2px 0px 0px;
}

input[type=text].labelStyle {
    border: none;
    background-color: #fff;
    background: transparent;
}

.menu-table > tbody > tr > td {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}

#tabControl > .ui-widget-header {
    border-color: white;
    background: none;
    background-color: white;
    border-bottom: 1px solid #AAAAAA;
    border-radius: 0px;
}

.ui-tabs .ui-tabs-nav li {
    font-size: 12px !important;
    background: #AAAAAA !important;
    background-color: white !important;
}

#tabControl {
    border: none;
}


    #tabControl .ui-tabs-active a {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        background-color: white;
        border-color: #AAAAAA;
        border-style: solid;
        border-width: 1px 1px 0;
        border-radius: 5px 5px 0 0;
        color: #222222;
        font-weight: 700;
        font-size: 13px;
        color: black !important;
    }

a:focus {
    outline: none;
}

.gridStyle {
    margin-top: 20px;
}

@media print {
    .no-print, .noPrint {
        display: none;
    }

    .print-only, .printOnly {
        display: inline;
        margin-left: 87px;
        padding-top: 13px;
        float: right;
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        font-size: 11.4px;
        color: #000000;
        font-weight: 700;
        text-decoration: none;
    }

    body {
        color: #000000;
    }
}

h1 {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    margin: 25px 0 10px 0;
    color: #555555;
    font-size: 2em;
    font-weight: normal;
}

h2 {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    margin: 15px 0 7px 0;
    color: #888888;
    font-size: 1.5em;
    font-weight: normal;
}

h3 {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    margin: 5px 0 10px 0;
    color: #4D4D4F;
    font-size: 11px;
    font-weight: normal;
}

.button {
    display: inline-block;
    background-image: linear-gradient(to bottom, #ffffff 0%,#ededed 10%,#ffffff 100%);
    cursor: pointer;
    border: 1px solid #AAAAAA;
    border-radius: 4px;
    padding: 4px;
    text-shadow: #FFFFFF 1px 1px 1px;
    color: #000000;
    text-decoration: none;
    font-size: 10px;
}

    .button.primary {
        color: #139AD6;
        font-weight: bold;
    }

        .button.primary.red {
            color: #DF4526;
        }

    .button[disabled=disabled] {
        color: #AAAAAA;
        cursor: not-allowed;
    }

input[type=submit] {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

input[type=text],
select {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    border: 1px inset #AAAAAA;
    padding: 2px;
    font-size: 11px;
    background-color: #F6F6F6;
}

textarea {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    border: 1px inset #AAAAAA;
    padding: 2px;
    background-color: #F6F6F6;
}


/* Elements with background colours */

.icon {
    background-position: center center;
    background-repeat: no-repeat;
    min-width: 16px;
    min-height: 16px;
}

    .icon.icon-align-left {
        background-position: 4px center;
        padding-left: 20px;
    }

    .icon.play-green-16 {
        background-image: url(../../../content/images/Icons/play-green-16.png);
    }

    .icon.play-green-24 {
        background-image: url(../../../content/images/Icons/play-green-24.png);
    }

    .icon.save-wav-16 {
        background-image: url(../../../content/images/Icons/save-wav-16.png);
    }

    .icon.audio-open-16 {
        background-image: url(../../../content/images/Icons/audio-open-16.png);
    }

    .icon.delete-bin-16 {
        background-image: url(../../../content/images/Icons/delete-bin-16.png);
    }

    .icon.delete-bin-24 {
        background-image: url(../../../content/images/Icons/delete-bin-24.png);
    }

    .icon.delete-16 {
        background-image: url(../../../content/images/Icons/delete-16.png);
    }

    .icon.delete-24 {
        background-image: url(../../../content/images/Icons/delete-24.png);
    }

    .icon.edit-16 {
        background-image: url(../../../content/images/Icons/edit-16.png);
    }

    .icon.search-16 {
        background-image: url(../../../content/images/Icons/search-16.png);
    }

    .icon.refresh-16 {
        background-image: url(../../../content/images/Icons/refresh-16.png);
    }

    .icon.attach-16 {
        background-image: url(../../../content/images/Icons/attach-16.png);
    }

    .icon.download-16 {
        background-image: url(../../../content/images/Icons/download-16.png);
    }

    .icon.comment-16 {
        background-image: url(../../../content/images/Icons/comment-16.png);
    }

    .icon.user-comment-16 {
        background-image: url(../../../content/images/Icons/user-comment-16.png);
    }

    .icon.view-16 {
        background-image: url(../../../content/images/Icons/view-16.png);
    }


ul.red-arrow {
    list-style-image: url(../../../content/images/red-arrow.png);
}

    ul.red-arrow.menu a {
        color: inherit;
        margin-left: 5px;
    }

        ul.red-arrow.menu a:hover {
            color: #000000;
        }

label.red-arrow {
    display: inline-block;
    background-image: url(../../../content/images/red-arrow.png);
    background-position: left 3px;
    background-repeat: no-repeat;
    padding-left: 10px;
}

ul.menu {
    margin: 20px 0;
    padding: 0 15px;
}

    ul.menu li {
        margin: 10px 0;
    }

    ul.menu a {
        text-decoration: none;
        color: #666666;
    }


span.text-block {
    display: inline-block;
    margin-top: 5px;
    padding: 1px;
}


table.menu-table {
    border-collapse: collapse;
    font-size: 11px;
    border: none;
    border-radius: 3px;
}

    table.menu-table.full-width {
        width: 100%;
    }

    table.menu-table td,
    table.menu-table th {
        border: none;
    }

    table.menu-table tr th,
    table.menu-table thead tr th {
        background-color: #F6F6F6;
        padding: 5px;
    }

    table.menu-table tr td,
    table.menu-table tbody tr td {
        padding: 3px;
        color: inherit;
        cursor: default;
    }

    table.menu-table tr.alternating td,
    table.menu-table tbody tr.alternating td {
        background-color: #F6F6F6;
    }

    table.menu-table a {
        color: #777777;
        text-decoration: none;
    }

div.input-table.full-width {
    width: 100%;
}

div.input-table div.row {
    float: left;
    width: 100%;
}

    div.input-table div.row div.left,
    div.input-table div.row div.right {
        float: left;
    }

    div.input-table div.row label,
    div.input-table div.row .label {
        display: inline-block;
        padding-top: 5px;
    }

        div.input-table div.row label.red-arrow,
        div.input-table div.row .label.red-arrow {
            background-position: left 7px;
        }

    div.input-table div.row div.col {
        float: left;
        padding: 1px 0;
        margin: 0;
    }

    div.input-table div.row.alt div.col {
        background-color: #F6F6F6;
        padding: 1px 0;
    }

    div.input-table div.row div.col.col-1 {
        width: 8.32%;
    }

    div.input-table div.row div.col.col-2 {
        width: 16.65%;
    }

    div.input-table div.row div.col.col-3 {
        width: 24.98%;
    }

    div.input-table div.row div.col.col-4 {
        width: 33.32%;
    }

    div.input-table div.row div.col.col-5 {
        width: 41.65%;
    }

    div.input-table div.row div.col.col-6 {
        width: 49.99%;
    }

    div.input-table div.row div.col.col-7 {
        width: 58.32%;
    }

    div.input-table div.row div.col.col-8 {
        width: 66.65%;
    }

    div.input-table div.row div.col.col-9 {
        width: 74.98%;
    }

    div.input-table div.row div.col.col-10 {
        width: 83.32%;
    }

    div.input-table div.row div.col.col-11 {
        width: 91.65%;
    }

    div.input-table div.row div.col.col-12 {
        width: 100%;
    }

div.input-table.compact div.row div.col {
    min-height: 20px;
    padding: 2px 0;
}

div.input-table.semi-compact div.row div.col {
    min-height: 30px;
    padding: 2px 0;
}

div.input-table.medium div.row div.col {
    min-height: 40px;
    padding: 2px 0;
}

div.input-table.tall div.row div.col {
    min-height: 50px;
    padding: 2px 0;
}


/* Display tables */
table.display-table {
    border-collapse: collapse;
    border-radius: 4px;
}

    table.display-table.no-border {
        border: none;
    }

    table.display-table td,
    table.display-table th {
        border: none;
    }

    table.display-table tr th,
    table.display-table thead tr th {
        background: #F6F6F6;
        padding: 2px;
    }

    table.display-table tr td,
    table.display-table tbody tr td {
        padding: 5px;
        color: inherit;
        cursor: default;
    }

    table.display-table tr.alternating td,
    table.display-table tbody tr.alternating td {
        background-color: #F6F6F6;
    }

@media print {
    table.display-table {
        border: none;
    }

        table.display-table tr th,
        table.display-table thead tr th {
            border-bottom: 1pt solid #000000;
            background: none;
            padding: 5pt;
        }

        table.display-table tr td,
        table.display-table tbody tr td {
            border-bottom: 1pt solid #AAAAAA;
            padding: 5pt;
        }

        table.display-table tr:last-of-type td,
        table.display-table tbody tr:last-of-type td {
            border-bottom: none;
        }
}



div.audioPlayer {
    position: absolute;
    z-index: 150;
    width: 300px;
    padding: 0px;
    margin: 0px;
    background-color: #FFFFFF;
}

    div.audioPlayer div.playerHeader,
    div.audioPlayer div.playerContent,
    div.audioPlayer div.playerControls {
        width: 300px;
    }

    div.audioPlayer div.playerHeader {
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        height: 20px;
        z-index: 100;
        border: 1px solid #2D79B5;
        background: #2D79B5 url(../components/jplayer/fxrs-theme/header-background.png) repeat-x center center;
    }

        div.audioPlayer div.playerHeader span {
            position: relative;
            float: left;
            color: #FFFFFF;
            font-size: 11px;
            text-shadow: 1px 1px 1px #2D79B5;
            margin: 3px;
        }

        div.audioPlayer div.playerHeader button {
            position: relative;
            float: right;
            width: 16px;
            height: 16px;
            background: transparent url(../components/jplayer/fxrs-theme/header-close.png) no-repeat center center;
            border: none !important;
            margin: 3px;
            cursor: pointer;
        }

    div.audioPlayer div.playerContent {
        position: relative;
        float: left;
        border-left: 1px solid #8A8A8A;
        border-right: 1px solid #8A8A8A;
        background-color: #FFFFFF;
        padding: 6px 0px;
        margin: 22px 0px 0px 0px;
    }

        div.audioPlayer div.playerContent div.row {
            padding: 6px;
            clear: both;
            text-align: left;
        }

            div.audioPlayer div.playerContent div.row label,
            div.audioPlayer div.playerContent div.row span {
                display: inline-block;
            }

            div.audioPlayer div.playerContent div.row label {
                width: 75px;
                font-size: 11px;
            }

            div.audioPlayer div.playerContent div.row span {
                font-size: 12px;
                font-weight: bold;
                clear: right;
            }

        div.audioPlayer div.playerContent div.warning span {
            color: #990000;
            font-size: 10px;
            font-weight: normal;
        }

    div.audioPlayer div.playerControls {
        position: relative;
        float: left;
        bottom: 0px;
        width: 300px;
        height: 40px;
        border: 1px solid #8A8A8A;
        background: #D6D6D6 url(../components/jplayer/fxrs-theme/controls-background.png) repeat-x -10px -1px;
    }

        div.audioPlayer div.playerControls .jp-play,
        div.audioPlayer div.playerControls .jp-pause {
            position: relative;
            float: left;
            width: 40px;
            height: 40px;
        }

        div.audioPlayer div.playerControls .jp-play {
            background: transparent url(../components/jplayer/fxrs-theme/controls-play.png) no-repeat center center;
        }

        div.audioPlayer div.playerControls .jp-pause {
            background: transparent url(../components/jplayer/fxrs-theme/controls-pause.png) no-repeat center center;
        }

        div.audioPlayer div.playerControls .jp-progress,
        div.audioPlayer div.playerControls .jp-progress .jp-seek-bar,
        div.audioPlayer div.playerControls .jp-progress .jp-seek-bar .jp-play-bar {
            position: relative;
            float: left;
            width: 210px;
            height: 40px;
            background: transparent url(../components/jplayer/fxrs-theme/controls-scrub-background.png) no-repeat 0px center;
        }

            div.audioPlayer div.playerControls .jp-progress .jp-seek-bar {
            }

                div.audioPlayer div.playerControls .jp-progress .jp-seek-bar .jp-play-bar {
                    z-index: 10;
                    overflow: hidden;
                }

                    div.audioPlayer div.playerControls .jp-progress .jp-seek-bar .jp-play-bar .middle {
                        position: absolute;
                        z-index: 10;
                        top: 0px;
                        bottom: 0px;
                        left: 10px;
                        right: 10px;
                        background: transparent url(../components/jplayer/fxrs-theme/controls-scrub-middle.png) repeat-x center center;
                    }

                    div.audioPlayer div.playerControls .jp-progress .jp-seek-bar .jp-play-bar .left,
                    div.audioPlayer div.playerControls .jp-progress .jp-seek-bar .jp-play-bar .right {
                        position: absolute;
                        z-index: 11;
                        top: 0px;
                        bottom: 0px;
                        width: 50%;
                        max-width: 10px;
                    }

                    div.audioPlayer div.playerControls .jp-progress .jp-seek-bar .jp-play-bar .left {
                        left: 0px;
                        background: transparent url(../components/jplayer/fxrs-theme/controls-scrub-left.png) no-repeat left center;
                    }

                    div.audioPlayer div.playerControls .jp-progress .jp-seek-bar .jp-play-bar .right {
                        right: 0px;
                        background: transparent url(../components/jplayer/fxrs-theme/controls-scrub-right.png) no-repeat right center;
                    }

        div.audioPlayer div.playerControls .jp-current-time {
            position: relative;
            float: left;
            font-family: Arial, Sans-Serif;
            font-size: 14px;
            font-weight: bold;
            text-shadow: 1px 1px 1px #888888;
            width: 50px;
            text-align: center;
            padding: 12px 0px;
        }

        div.audioPlayer div.playerControls div.status {
            position: absolute;
            top: 40px;
            right: 0px;
            left: 0px;
            background-color: #FFFFFF;
            border: 1px solid #8A8A8A;
        }

            div.audioPlayer div.playerControls div.status img,
            div.audioPlayer div.playerControls div.status span {
                display: inline-block;
                float: left;
            }

            div.audioPlayer div.playerControls div.status img {
                margin: 5px 5px 5px 10px;
                width: 14px;
                height: auto;
            }

            div.audioPlayer div.playerControls div.status span {
                margin: 5px;
                font-size: 11px;
                font-weight: bold;
            }

        div.audioPlayer div.playerControls div.loading {
            display: none;
        }

            div.audioPlayer div.playerControls div.loading span {
                color: #2D79B5;
            }

        div.audioPlayer div.playerControls div.error {
            display: none;
            border-left-color: #FF0000;
            border-right-color: #FF0000;
            border-bottom-color: #FF0000;
        }

            div.audioPlayer div.playerControls div.error span {
                color: #FF0000;
            }

@media print {
    div.audioPlayer {
        display: none;
        visibility: inherit;
    }
}

div.input-table div.row,
div.input-table div.row div.col {
    border-bottom: none;
}

div.dialogueBox {
    position: absolute;
    z-index: 150;
    width: 300px;
    padding: 0px;
    margin: 0px;
    background-color: #FFFFFF;
    cursor: default;
}

    div.dialogueBox div.boxHeader,
    div.dialogueBox div.boxContent,
    div.dialogueBox div.boxFooter {
        width: 300px;
    }

    div.dialogueBox div.boxHeader {
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        height: 20px;
        z-index: 100;
        border: 1px solid #2D79B5;
        background-color: #139AD6;
    }

        div.dialogueBox div.boxHeader span {
            position: relative;
            float: left;
            color: #FFFFFF;
            font-size: 11px;
            text-shadow: 1px 1px 1px #2D79B5;
            margin: 3px;
        }

        div.dialogueBox div.boxHeader button,
        div.dialogueBox div.boxHeader input[type=button] {
            position: relative;
            float: right;
            width: 16px;
            height: 16px;
            background: transparent url(../../../content/images/dialogueBox/header-close.png) no-repeat center center;
            border: none !important;
            margin: 3px;
            cursor: pointer;
        }

    div.dialogueBox div.boxContent {
        position: relative;
        float: left;
        border-left: 1px solid #8A8A8A;
        border-right: 1px solid #8A8A8A;
        border-bottom: 1px solid #8A8A8A;
        background-color: #FFFFFF;
        padding: 6px 0px;
        margin: 22px 0px 0px 0px;
    }

        div.dialogueBox div.boxContent div.row {
            padding: 6px;
            clear: both;
            text-align: left;
        }

            div.dialogueBox div.boxContent div.row label,
            div.dialogueBox div.boxContent div.row span {
                display: inline-block;
            }

            div.dialogueBox div.boxContent div.row label {
                width: 75px;
                font-size: 11px;
            }

            div.dialogueBox div.boxContent div.row span {
                font-size: 12px;
                font-weight: bold;
                clear: right;
            }

        div.dialogueBox div.boxContent div.warning span {
            color: #990000;
            font-size: 10px;
            font-weight: normal;
        }

    div.dialogueBox div.boxFooter {
        position: relative;
        float: left;
        bottom: 0px;
        width: 300px;
        height: 40px;
        border: 1px solid #8A8A8A;
        background-color: #D6D6D6;
    }

        div.dialogueBox div.boxFooter div.status {
            position: absolute;
            top: 40px;
            right: 0px;
            left: 0px;
            background-color: #FFFFFF;
            border: 1px solid #8A8A8A;
        }

            div.dialogueBox div.boxFooter div.status img,
            div.dialogueBox div.boxFooter div.status span {
                display: inline-block;
                float: left;
            }

            div.dialogueBox div.boxFooter div.status img {
                margin: 5px 5px 5px 10px;
                width: 14px;
                height: auto;
            }

            div.dialogueBox div.boxFooter div.status span {
                margin: 5px;
                font-size: 11px;
                font-weight: bold;
            }

        div.dialogueBox div.boxFooter div.loading {
            display: none;
        }

            div.dialogueBox div.boxFooter div.loading span {
                color: #2D79B5;
            }

        div.dialogueBox div.boxFooter div.error {
            display: none;
            border-left-color: #FF0000;
            border-right-color: #FF0000;
            border-bottom-color: #FF0000;
        }

            div.dialogueBox div.boxFooter div.error span {
                color: #FF0000;
            }


/* A modal full screen box */

div.full-screen-box {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
}

    div.full-screen-box div.full-screen-background {
        position: absolute;
        left: 0px;
        right: 0px;
        top: 0px;
        bottom: 0px;
        opacity: 0.5;
        background-color: #AAAAAA;
        background: radial-gradient(ellipse at center, rgba(0,0,0,0.8) 25%,rgba(0,0,0,0) 75%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    }

    div.full-screen-box div.window-box-frame {
        position: absolute;
        top: 50%;
        left: 50%;
        background-color: #FFFFFF;
        border: 1px solid #139AD6;
        padding: 0;
    }

        div.full-screen-box div.window-box-frame .window-box-header {
            display: block;
            margin: 0;
            padding: 12px 10px 8px 10px;
            font-size: 11px;
            background-color: blue;
            /*background: linear-gradient(to bottom, rgba(19,154,214,1) 0%,rgba(219,243,255,1) 100%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(167,197,209,1) 100%);
            border-bottom: 1px solid #139AD6;
        }

        div.full-screen-box div.window-box-frame div.window-box-buttons {
            float: right;
            padding: 5px;
        }

        div.full-screen-box div.window-box-frame div.window-box-content {
            margin: 10px;
            padding: 0;
        }


/* Modal status area window (with progress bar etc) */

div.status-area div.status-area-frame {
    width: 50%;
    margin-left: -25%;
    height: 20%;
    margin-top: -10%;
}

    div.status-area div.status-area-frame div.status-area-content {
    }

    div.status-area div.status-area-frame div.status-area-progress-container {
        display: flex;
        width: 100%;
        border: 1px solid #AAAAAA;
        min-height: 30px;
    }

        div.status-area div.status-area-frame div.status-area-progress-container div.status-area-progress-completed {
            width: 0%;
            background-color: #AABBCC;
        }


/* The legacy station selector control */

table.station-selector-table {
    width: 100%;
    border-collapse: collapse;
}

    table.station-selector-table tr th {
        text-align: left;
        border-bottom: 1px solid rgb(167,197,209);
        background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(167,197,209,1) 100%);
        font-size: 10px;
        padding: 5px;
        border-top: 1px solid #2D79B5;
    }

    table.station-selector-table tr td {
        padding: 2px;
    }

        table.station-selector-table tr td.start {
            border-top: 1px solid #CCCCCC;
        }

        table.station-selector-table tr td.town {
            font-size: 1em;
            font-weight: bold;
            border-left: 1px solid #CCCCCC;
        }

            table.station-selector-table tr td.town.start {
                background-color: #F6F6F6;
                border-right: 1px solid #CCCCCC;
                border-bottom: 1px solid #CCCCCC;
            }

        table.station-selector-table tr td.blank {
            border-left: 1px solid #CCCCCC;
        }

div table.station-selector-table:first-of-type tr th {
    border-top: none;
}


/* The new station selector control */

div.station-selector-market {
    display: block;
    margin: 0;
    padding: 0;
}

    div.station-selector-market h3 {
        display: block;
        color: #000000;
        text-align: left;
        font-size: 10px;
        margin: 0;
        padding: 5px;
        background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(167,197,209,1) 100%);
        border-top: 1px solid #2D79B5;
        border-bottom: 1px solid #2D79B5;
    }

    div.station-selector-market div.towns {
        display: flex;
        flex-wrap: wrap;
    }

        div.station-selector-market div.towns div.town {
            display: inline-block;
            width: 30%;
            flex-grow: 1;
            border-top: 1px solid #AAAAAA;
            border-right: 1px solid #AAAAAA;
            background-color: #F6F6F6;
        }

            div.station-selector-market div.towns div.town h4 {
                display: block;
                color: #000000;
                text-align: left;
                font-size: 10px;
                margin: 0;
                padding: 10px 4px 4px 4px;
            }

            div.station-selector-market div.towns div.town div.sites {
            }

                div.station-selector-market div.towns div.town div.sites div.site {
                    float: left;
                    border-top: 1px solid #DDDDDD;
                    font-size: 10px;
                    width: 100%;
                }


                    div.station-selector-market div.towns div.town div.sites div.site:hover {
                        background-color: #FFFFFF;
                    }


                    div.station-selector-market div.towns div.town div.sites div.site span,
                    div.station-selector-market div.towns div.town div.sites div.site span * {
                        float: left;
                    }

                    div.station-selector-market div.towns div.town div.sites div.site span {
                        height: 20px;
                        padding: 0;
                    }

                        div.station-selector-market div.towns div.town div.sites div.site span label {
                            display: inline-block;
                            margin: 0 2px 0 0;
                            padding: 4px 6px 2px 0;
                        }


/* Wide joined block controls */

div.joined-block {
    border-radius: 5px;
    background-image: linear-gradient(to bottom, #ffffff 0%,#ededed 10%,#ffffff 100%);
    border: 1px solid #AAAAAA;
    display: inline-flex;
    padding: 4px 0;
}

    div.joined-block.full-width {
        display: flex;
    }

    div.joined-block.float-right {
        float: right;
    }

    div.joined-block > * {
        border: none;
        border-right: 1px solid #AAAAAA;
    }

        div.joined-block > *:last-child {
            border-right: none;
        }

    div.joined-block > input {
        border-radius: 0;
        cursor: pointer;
    }

        div.joined-block > input[type=submit],
        div.joined-block > input[type=button] {
            background-color: transparent;
        }

            div.joined-block > input[type=submit].icon,
            div.joined-block > input[type=button].icon {
                width: 32px;
            }

        div.joined-block > input[type=image] {
            width: auto;
            height: auto;
        }

        div.joined-block > input[type=text],
        div.joined-block > select {
            border: 1px solid #AAAAAA;
            margin: 0 4px;
        }

    div.joined-block > span {
        padding: 2px 4px;
    }


div.station-chooser {
    position: absolute;
    margin: 140px 0 0 0;
    width: 900px;
    top: 0px;
    height: 200px;
    background-color: #FFFFFF;
    border: 1px solid #AAAAAA;
    border-radius: 5px;
    z-index: 10000000;
}

.marketTable label {
    font-size: 7pt;
}

.nav-button-container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}

@media print {
    .nav-button-container.no-print {
        display: none;
    }
}
